*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,p{
    margin: 0;
}
p{
    line-height: 32px;
}
a{
    text-decoration: none;
}

body{
    font-family: 'helvetica';
    font-size: 18px;
    
    font-weight: 400;
    color: #25282a;
}

/* ==============front page start============== */

/* header part start */
.logo-2 {
    width: 90px;
    height: 43px;
    
    aspect-ratio: 1/1;
    
}

.logo-2:first-child{
    margin-right: -34px;
    object-fit: contain;
}
.header{
    background-color: #333333;
}

.logo-box img{
    width: 120px;
    
}
.right-menu{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.right-menu a{
    font-weight: 700;
    color: #fff;
    transition: .3s;
}
.right-menu a:hover,
.right-menu a.active{
    color: #F79420;
}

.right-menu .apply-btn{
    padding: 7px 20px;
    border: 1px solid #fff;
    color: #fff;
    
    margin-left: 25px;
}
.right-menu .apply-btn:hover,
.right-menu .apply-btn.active{
    background-color: transparent;
    border-color: #F79420;
    color: #fff;
    background-color: #F79420;
}

/* header part end */

/* slider part start */
.carousel-item img{
    width: 100%;
    height: 90vh;
    object-fit: cover;
}
/* slider part end */

/* main content part start */
.main-content{
    background-image: url("../images/web-bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 90vh;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 10;
    color: #fff;
}
.main-content::before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;

}
.main-talking{
  background-image: url("../images/talking-bg.jpg");
}
.video-text h2,
.web-program-top h2{
    font-size: 40px;
    font-weight: 800;
    line-height: 55px;
    
}
.video-text h2 span{
    background-color: #F79420;
    padding: 4px 8px;
    display: inline-block;
}
.common-btn-box a{
    padding: 10px 40px;
    font-size: 16px;
    font-weight: 500;
    color: #F79420;
    border: 1px solid #F79420;
    
    transition: .3s;
    display: inline-block;
}
.common-btn-box a:hover{
  transform: scale(1.10);
}
.common-btn-box .btn-1{
    background-color: #F79420;
    color: #fff;
    margin-right: 20px;
}
.about,.apply{
    background: #F5F5F3;
}
/* main content part end */

/* footer part start */
.footer{
    background-color: #25282a;
}
.footer p{
    color: #fff;
    font-size: 14px;
}
/* footer part end */


/* ==============front page end============== */

/* ==============about page start============== */

.about-img-box img{
    height: 70vh;
    object-fit: cover;
}
.about-slider img{
    height: 80vh;
    
}
.about-body{
    background-color: #F5F5F3;
}
/* ==============about page end============== */

/* ==============apply page start============== */
.wrap { max-width: 980px; margin: 10px auto 0; }
        #steps { margin: 80px 0 0 0 }
        .commands { overflow: hidden; margin-top: 30px; }
        .prev {float:left}
        .next, .submit {float:right}
        .error { color: #b33; }
        #progress { position: relative; height: 5px; background-color: #eee; margin-bottom: 20px; }
        #progress-complete { border: 0; position: absolute; height: 5px; min-width: 10px; background-color: #F79420; transition: width .2s ease-in-out; }

        .apply{
            min-height: 79.5vh;
        }
        .prev,.next{
            background-color: #F79420 !important;
            color: #fff !important;
            border-color: #F79420 !important;
        }

        /* form design start */
        .form-group select{
            padding: 12px 15px;
            
        }
        .form-group input{
            padding: 12px 15px;
            
        }
        .form-select:focus,.form-control:focus {
            
            box-shadow: 0 0 0px 1px #F79420;
            border-color: #d6770aa8;
        }

        /* Chrome, Safari, Edge, Opera */
        input::-webkit-outer-spin-button,
        input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
        }

        /* Firefox */
        input[type=number] {
        -moz-appearance: textfield;
        }

        .form-control,.form-select{

            border: 2px solid #F79420;
        }

        select,option,::placeholder{
            font-size: 16px !important;
            font-weight: 700 !important;
            
        }

        .personal-info{
            font-size: 18px;
            font-weight: 600;
        }
        .apply-heading h5{
            font-weight: 600;
        }
        .label label{
            font-size: 20px;
            font-weight: 700;
            color: #25282a;
        }
        .select-text{
            font-weight: 700;
        }

        
        /* form design end */


        /* membeship part start */
        .membership-heading h3{
            font-family: 'urwbaskervillew01-regular';
            font-size: 25px;
            text-transform: uppercase;
            color: #25282a;
        }
        .bar{
            display: block;
            width: 100px;
            height: 3px;
            background-color: #25282a;
            margin: 0 auto;
        }

        .member-card{
            
            border: 1px solid #25282a;
        }
        .card-top{
            min-height: 160px;
        }
        .card-top h3{
            font-family: 'urwbaskervillew01-regular';
            font-size: 33px;
        }
        .card-top p{
            text-transform: uppercase;
        }
        .sm-bar{
            width: 120px;
            height: 1.5px;
            background-color: #25282a;
            margin: 0 auto;
        }
        .card-bottom{
            min-height: 180px;
            
        }
        .card-btn a{
            font-family: 'urwbaskervillew01-regular';
            width: 100%;
            display: inline-block;
            padding: 12px 25px;
            font-size: 20px;
            text-transform: uppercase;
            color: #fff;
            background-color: #F79420;
            border-radius: 30px;
            transition: .3s;
        }
        .card-btn a:hover{
            background-color: #b46306;
        }
        /* membeship part end */

        /* work place feature part start */
        .feature-box{
            display: grid;
            grid-template-columns: repeat(2,1fr);
            gap: 60px;
        }
        .single-feature{
            display: grid;
            grid-template-columns: 80px 1fr;
            gap: 30px;
        }
        
        .feature-img i{
            font-size: 60px;
            color: #C7C3B8;
        }
        .feature-text,.feature-img{
            display: flex;
            align-items: center;
        }
        .feature-text p{
            font-size: 16px;
            line-height: 21px;
        }
        /* work place feature part end */

        /* intro card part start */
        .intro-card-box{
            display: grid;
            grid-template-columns: repeat(2,1fr);
            gap: 50px;
        }
        .intro-img img{
            width: 100%;
            height: 350px;
            object-fit: cover;
        }
        .intro-card-text h2{
            font-family: 'urwbaskervillew01-regular';
            font-size: 45px;
        }
        /* intro card part end */



/* ==============apply page end============== */

/* ==========benefits page start================ */
.benefits-banner{
    background-image: url("../images/benefits.jpg");
  }
  
  /* benefits one part start */
  .benefits-box{
    display: grid;
    grid-template-columns: 1fr 350px;
    gap: 30px 50px;
    padding: 0 60px;
    align-items: center;
    border-radius: 20px;
    background-color: #F0F0F0;
  }
  .benefits-img img{
    width: 100%;
    height: 500px;
    object-fit: cover;
  }
  .bene-list-box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
  }
  .bene-list-box p{
    display: grid;
    grid-template-columns: 25px 1fr;
    gap: 10px;
  }
  .bene-list-box p b{
    color: #F79420;
  }
  /* benefits one part end */
  
  /* benefite two part start */
  .benefits-two .benefits-box{
    grid-template-columns: 350px 1fr;
    align-items: flex-end;
  }
  .benefits-two .benefits-box{
    background-color: #FCFAF8;
  }
  .benefits-text h3{
    font-size: 30px;
    font-weight: 700;
  }
  .benefits-three .benefits-box{
    align-items: flex-end;
  }

  .services-banner{
    background-image: url("../images/services.jpg");
  }
  .talking .benefits-box{
    align-items: center;
  }
  .page-banner {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    flex-direction: column;
    position: relative;
    z-index: 10;
}
.page-banner-content h2 {
    font-size: 40px;
    font-weight: 800;
    line-height: 48px;
    color: #fff;
}


.banner::before, .page-banner::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000219;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
  /* benefite two part end */
  /* ==========benefits page end================ */

  /* ==========web program page start ============*/
  .web-program-box{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 25px;
    justify-content: center;
    max-width: 1100px;
    margin: 0 auto;
  }
  .web-program-box img{
    border-radius: 10px;
  }
  .web-program .map{
    max-width: 1100px;
    margin: 0 auto;
  }
  .map p:last-child a{
    color: #F79420;
  }
  .map p a:hover{
    text-decoration: underline;
  }
  .single-web{
    transition: .4s all linear;
    border: 1px solid #d3d3d3;
    background-color: #FCFAF8;
    border-radius: 10px;
  }
  .single-web:hover{
    
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  }
  .single-web-icon{
    border-bottom: 1px solid #d3d3d3;
    
  }
  .single-web-icon img{
    width: 80px;
  }
  .single-web-text{
    padding-left: 20px;
    padding-right: 20px;
  }
  .single-web-text h4{
    font-size: 20px;
    font-weight: 700;
  }
  .web-program-home{
    background-color: #F5F5F3;
  }
  /* ==========web program page end ========== */


  /* thank you page start */
  .thanks{
    min-height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .thankyou-card{
    max-width: 550px;
    width: 95%;
    min-height: 300px;
    background-color: #fff;
    position: relative;
    margin: 0 auto;
    z-index: 200;
    padding: 50px;
    padding-top: 70px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    transition: .5s all ease-in-out;
    
  
  }
  .tik-box{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #F79420;
    color: #fff;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    top: -50px;
    transform: translateX(-50%);
    border: 2px solid #fff;
    
  }
  .tik-box i{
    font-size: 50px;
  }
  .ok-btn a{
    margin-top: 30px;
    display: block;
    width: 270px;
    
    background-color: #F79420;
    border: none;
    outline: 0;
    padding: 12px 20px;
    color: #fff;
    font-weight: 600;
    border-radius: 6px;
  }
  .ok-btn .apply-btn:hover{
    background-color: #F79420;
  }
  
  
  /* thank you page end */